{
  programs.mpv = {
    enable = true;
    bindings = {
      "ALT+k" = "add sub-scale +0.1";
      "ALT+j" = "add sub-scale -0.1";
    };
    config = {
      "sub-scale" = "0.60";
      "interpolation" = true;
      "tscale" = "oversample";
      "sub-auto" = "fuzzy";
      "force-window" = "yes";
    };
  };
}
